@charset "UTF-8";

/*============================================================
reset
============================================================*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}address{font-style: normal;}article,aside,figure,footer,header,hgroup,nav,section{display:block;}img,object,embed{vertical-align: bottom;}html{overflow-y:scroll;}ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}th{font-weight:bold;}td{font-weight:normal;vertical-align:top;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input,select{vertical-align:middle;}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word;}input[type="radio"]{vertical-align:text-bottom;}input[type="checkbox"]{vertical-align:bottom;*vertical-align:baseline;}select,input,textarea{font:99% sans-serif;}table{font-size:inherit;font:100%;}a:hover,a:active{outline:none;}strong,th{font-weight:bold;}td,td img{vertical-align:top;}sub,sup{font-size:75%;line-height:0;position:relative;}sup{top:-0.5em;}sub{bottom:-0.25em;}pre,code,kbd,samp{font-family:monospace,sans-serif;}label,input[type=button],input[type=submit],button{cursor:pointer;}button,input,select,textarea{margin:0;}button{width:auto;overflow:visible;}.clear:before,.clear:after{content:"\0020";display:block;height:0;overflow:hidden;}.clear:after{clear:both;}.clear{zoom:1;}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}

/*============================================================
base
============================================================*/

html {
  height: 100%;
  min-height: 100%;
  overflow: auto;
}

body {
  font-family: "YakuHanJP", "Noto Sans JP", "-apple-system", BlinkMacSystemFont, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", "Hiragino Kaku Gothic ProN", "MS PGothic", Osaka, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: normal;
  color: #656565;
  background: #fff;
  position: relative;
  -webkit-font-feature-settings: 'palt' 1; /*for Android 4.4*/
  font-feature-settings: 'palt' 1;
  -webkit-text-size-adjust: 100%;
}

.min {
  font-family: 'Noto Serif JP', serif;
}

main {
  display: block;
}

h1, h2, h3, h4, h5, th {
  font-weight: 400;
}

p,li,dd,td {
  text-align: justify;
	text-justify: inter-ideograph;
}

li {
  list-style: none;
}

a {
   color: #656565;
  text-decoration: none;
  outline: none;
  word-break: break-all;
}

.underline {
  text-decoration: underline;
}

.blank {
  position: relative;
}

.blank::after {
  background: url(../images/common/icon-blank.png) no-repeat center / contain;
  content: "";
  width: 10px;
  height: 10px;
  margin: auto 0 auto 8px;
  position: absolute;
  top: 0;
  bottom: 0;
}

img {
  max-width: 100%;
  height: auto;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
}

.object-fit-img img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

/* スマホのみ横スクロール */
.scroll-list {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  overflow-scrolling: touch;
  -webkit-overflow-scrolling: touch;
  position: relative;
}

.scroll-list::after {
  display: block;
  padding-bottom: 5px;
  margin-top: 10px;
  font-size: 12px;
  text-align: center;
  white-space: nowrap;
  content: "← 左右にスクロールできます →";
}

/* iOS初期仕様解除 */
/*input {
  -webkit-appearance: none;
  border-radius: 0;
}*/

/* テキストハイライト */
*::selection {
  background: #EAE4D8;
   color: #656565;
}
*::-moz-selection {
  background: #EAE4D8;
   color: #656565;
}

/*============================================================
汎用クラス
============================================================*/

.inner {
  background: #fff;
  width: 90%;
  padding: 15px;
  margin: 0 auto;
}

.sp {
  display: inline-block;
}

.pc {
  display: none !important;
}

.pcbr {
  display: none;
}

.spbr {
  display: inline;
}

.center,
.spCenter {
  text-align: center;
  margin: 0 auto;
}

.left {
  float: left;
}

.right {
  float: right;
}

.spRight {
  float: right;
}

.spLeft {
  float: left;
}

.indent {
  padding-left:1em;
  text-indent:-1em;
  display: block;
}

.notice.indent {
  font-size: 1.3rem;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 25px;
}

.hide {
  width: 0;
  height: 0;
  font-size: 0% !important;
  line-height: 0% !important;
  text-indent: 100% !important;
  white-space: nowrap !important;
  overflow: hidden !important;
  padding: 0 !important;
  margin: 0 !important;
}

a.alpha:hover img,
.alpha:hover {
  opacity: 0.8;
}

.smb3   {margin-bottom:3px !important;}
.smb5   {margin-bottom:5px !important;}
.smb10  {margin-bottom:10px !important;}
.smb15  {margin-bottom:15px !important;}
.smb20  {margin-bottom:20px !important;}
.smb25  {margin-bottom:25px !important;}
.smb30  {margin-bottom:30px !important;}
.smb35  {margin-bottom:35px !important;}
.smb40  {margin-bottom:40px !important;}
.smb50  {margin-bottom:50px !important;}
.smb60  {margin-bottom:60px !important;}

.smt3   {margin-top:3px !important;}
.smt5   {margin-top:5px !important;}
.smt10  {margin-top:10px !important;}
.smt15  {margin-top:15px !important;}
.smt20  {margin-top:20px !important;}
.smt25  {margin-top:25px !important;}
.smt30  {margin-top:30px !important;}
.smt35  {margin-top:35px !important;}
.smt40  {margin-top:40px !important;}
.smt50  {margin-top:50px !important;}
.smt60  {margin-top:60px !important;}

.smr3   {margin-right:3px !important;}
.smr5   {margin-right:5px !important;}
.smr10  {margin-right:10px !important;}
.smr15  {margin-right:15px !important;}
.smr20  {margin-right:20px !important;}
.smr25  {margin-right:25px !important;}
.smr30  {margin-right:30px !important;}
.smr35  {margin-right:35px !important;}
.smr40  {margin-right:40px !important;}

.sml3   {margin-left:3px !important;}
.sml5   {margin-left:5px !important;}
.sml10  {margin-left:10px !important;}
.sml15  {margin-left:15px !important;}
.sml20  {margin-left:20px !important;}
.sml25  {margin-left:25px !important;}
.sml30  {margin-left:30px !important;}
.sml35  {margin-left:35px !important;}
.sml40  {margin-left:40px !important;}

.column-sp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.column-sp.center {
  justify-content: center;
}

.page-title {
  background: #EAE4D8;
  font-size: 16px;
  line-height: 1.6;
  padding: 7px 10px 5px 10px;
  display: block;
}

.title {
  font-size: 16px;
}

h3 .title {
  padding: 10px 15px;
}

.section{
  padding-bottom:20px;
  background:url(../img/com_bg.png) repeat left top;
  background-size: 3px;
}

.section h4 {
  width: 90%;
  padding: 10px 5px 10px 15px;
  margin: 0 auto;
  line-height: 24px;
  font-size: 15px;
  font-weight: normal;
  background: url(../img/com_title_bg.png) repeat-y left top #fff6e3;
}

#headimg {
  background: url(../img/headimg_bg.jpg) no-repeat right center / contain;
  width: 100%;
  padding: 15px;
  margin-top: 60px;
}

#headimg .title {
  font-size: 20px;
  position: relative;
  top: -5px;
}

.eap #headimg .title,
.comfort #headimg .title {
  font-size: 25px;
}

#headimg .title span {
  font-size: 14px;
  margin-right: 10px;
}

.tab {
  margin: 20px auto;
}

.tab li {
  width: 48%;
  font-size: 12px;
  text-align: center;
  border: solid 1px #619FEF;
  border-radius: 5px;
}

.tab li a {
  color: #619FEF;
  display: block;
  padding: 5px 0;
}

.tab li.selected a {
  background: #619FEF;
  color: #fff;
}

.comfort .tab li {
  border: solid 1px #E68FB0;
}

.comfort .tab li a {
  color: #E68FB0;
}

.comfort .tab li.selected a {
  background: #E68FB0;
  color: #fff;
}

/*インデントリスト*/
.indentlist li{
  padding-left:1em;
  background:no-repeat left 9px;
}

.eap .indentlist li{ background-image:url(../img/eap_dot.png); }
.comfort .indentlist li{ background-image:url(../img/cft_dot.png); }
.mentalhealth .indentlist li{ background-image:url(../img/amh_dot.png); }

.linelist{
  padding-top:12px;
  margin-top:12px;
  background:repeat-x left top;
}

.linelist li{
  padding:0px;
  background:none;
  margin-bottom:10px;
  padding-bottom:12px;
  background:repeat-x left bottom;
}

.eap .linelist,
.eap .linelist li{ background-image:url(../img/eap_line.png); }
.comfort .linelist,
.comfort .linelist li{ background-image:url(../img/cft_line.png); }
.mentalhealth .linelist,
.mentalhealth .linelist li{ background-image:url(../img/amh_line.png); }

/*テーブル*/
table{
  width:100%;
  border-collapse: collapse;
  border-spacing:0;
}

th{
  text-align:left;
  font-weight:normal;
  font-style:normal;
  white-space: nowrap;
}

/*form*/
form{
  display:block;
  padding:0;
  margin:0;
  padding-top:5px;
}

form span,
.err{
  color:#F00;
  font-weight:normal;
}

form dl{
  position:relative;
  padding-bottom:30px;
}

p.inqcaution{
  padding-bottom:20px;
  text-indent:-1em;
  margin-left:1em;
}

div.inqcaution {
  padding-top: 30px;
}

div.inqcaution p{
  font-size: 13px;
  text-indent:-1em;
  margin-left:1em;
}


form dt{
  padding-top:12px;
  font-weight:bold;
}

form dt span{
  padding-left:0.5em;
}

form dd{
  background:repeat-x left top;
}

form dd p{
  font-size: 13px;
}

form dd input + p {  padding-top: 8px; }

* html form #infol{
  display:block;
  padding-top:10px;
}
* html form dd li{
  padding-bottom:12px;
}

* html form dd ul{
  margin-bottom:-12px;
}

label{
  cursor:pointer;
  line-height: 2.4em;
}

label.lines,
p.lines {
  display: inline-block;
  padding-top: 5px;
  line-height: 1.5em;
}

form dd label{
  margin-left:0.25em;
  margin-right:0.5em;
}

form input,
form textarea,
form button{
  font-family:inherit;
  font-size:100%;
  font-style:inherit;
  font-weight:inherit;
  margin:0;
  padding:0;
  vertical-align:baseline;
  overflow:auto;
}

form input{
  padding:8px 0.5em;
  letter-spacing:normal;
  color:#656565;
  border:1px solid #ccc;
  background-color:#fff;
  overflow:hidden;
}

  *+html input{
    padding:0 0.5em;
    height:2.4em;
    line-height:2.4em;
    vertical-align:middle;
  }
  
  * html input{
    padding:0 0.5em;
    height:2.4em;
    line-height:2.4em;
    vertical-align:middle;
  }

form select {
  width: 100%;
  border:1px solid #ccc;
  background-color:#fff;
  padding:8px;
  font-size:14px;
  color:#656565;
}

  *+html select { vertical-align:middle; }
  * html select { vertical-align:middle; }

form option {
  font-family:inherit;
  font-size:14px;
  font-style:inherit;
  font-weight:inherit;
  vertical-align:middle;
  padding-left:0.5em;
}

  *+html option { padding:0.3em; }
  * html option { padding:0.3em; }

form textarea{
  padding:8px 0.5em;
  line-height:1.5em;
  letter-spacing:0;
  color:#656565;
  border:1px solid #ccc;
  background-color:#fff;
  height:200px;
  width:100%;
}

form input:hover,
form textarea:hover,
form input:focus,
form textarea:focus{
  border: 1px solid #bbb;
}

form input.cr{
  line-height:1em;
  height:1em;
  margin:auto 5px auto auto;
  padding:0;
  border:none;
  background:none;
  vertical-align:middle;
}

  /*safari*/
  html:not(:only-child:only-child) form input[type=checkbox],
  html:not(:only-child:only-child) form input[type=radio] {
    vertical-align:baseline;
  }

button{
  float:left;
  display:inline;
  width:198px;
  height:38px;
  padding:0;
  margin:0;
  background:no-repeat center center #fff;
  border:1px solid #eae4d8;
  font-size:0%;
  line-height:0%;
  overflow:hidden;
  cursor:pointer;
  text-indent:-99999em;
}


/*button#check,
button#eback{ margin-left:179px;}
button#back{ margin-left:57px; }
button#send{ margin-left:30px; }*/

#btnbox{
  width:100%;
  height:40px;
  text-align:center;
}

a.btnbox {
  display: block;
  width: 238px;
  padding: 7px 0;
  border: 1px solid #eae4d8;
  background-color: #fff;
  text-align: center;
  margin: 0 auto;
}

form .short{ width:90px;}
form .middle{ width:110px;}
form .long{ width:100%;}

form .namelabel{ padding:0 0.3em; }

#zip {
  width: 5em;
  margin-bottom: 10px;
}

#addr {
  line-height: 1.5em;
  height: 3em;
}


/*============================================================
header
============================================================*/

#header {
 background: #fff;
  width: 100%;
  height: 60px;
  position: fixed;
  top: 0;
  z-index: 3;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

#header.active {
  
}

#logo {
  width: 230px;
  height: 30px;
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 99;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

#header-logo a {
  width: 230px;
  height: 30px;
  display: block;
}

#header-logo.active {
  display: block;
}

#btn-menu {
  width: 60px;
  height: 60px;
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
}

#btn-menu a {
  display: block;
  width: 30px;
  height: 15px;
  text-decoration: none;
  border-bottom: none;
  line-height: 65px;
  font-weight: normal;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.menu-trigger,
.menu-trigger i {
  display: inline-block;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.menu-trigger {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 15px;
  letter-spacing: 1px;
}

.menu-trigger i {
  background: #5F9DF1;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
}


.menu-trigger i:nth-of-type(1) { top: 0px; }
.menu-trigger i:nth-of-type(2) { bottom: 0px; }

.menu-trigger.active i:nth-of-type(1) {
  -webkit-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
  /*background-color: #fff !important;*/
}

.menu-trigger.active i:nth-of-type(2) {
  -webkit-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
  /*background-color: #fff !important;*/
}

#globalnav {
  width: 100%;
  height: 100%;
  padding: 0;
  position: fixed;
  top: 60px;
  right: 0;
  bottom: 0;
  left: 0;
  display: inline-table;
  z-index: 99;
}

#globalnav.hidden {
  display: none;
}

#globalnav.active {
  -webkit-animation: show .5s linear 0s;
  animation: show .5s linear 0s;
}

@-webkit-keyframes show {
  from { opacity: 0; display: none; }
  to { opacity: 1; display: block; }
}
@keyframes show {
  from { opacity: 0; display: none; }
  to { opacity: 1; display: block; }
}

#globalnav.inactive {
  -webkit-animation: hide .5s linear 0s;
  animation: hide .5s linear 0s;
}

@-webkit-keyframes hide {
  from { opacity: 1; display: block; }
  to { opacity: 0; display: none; }
}
@keyframes hide {
  from { opacity: 1; display: block; }
  to { opacity: 0; display: none; }
}

#navWrap {
  /*position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);*/
}

#globalnav ul {
  width: 100%;
  padding: 0 0 10px;
}

#globalnav li {
  text-align: center;
  position: relative;
}

#globalnav li a {
  display: block;
}

#navBg {
  background: #fff;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#navInner {
  position: relative;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -ms-overflow-style: none;
  -webkit-overflow-scrolling: touch;
}

#navWrap ul li {
  text-align: center;
  position: relative;
  line-height: 1;
  display: block;
}


#navWrap ul li a {
  width: 100%;
}

/*#hmenu li:last-child {
  background: #D5F3FC;
  width: 230px;
  margin: 30px auto;
}

#hmenu li:last-child a {
  font-size: 13px;
  padding: 15px 0;
}*/

#mainnav {
  margin-top: 70px;
}

.head-nav-wrap {
  width: 300px;
  margin: 0 auto;
  border-radius: 5px;
}

.head-nav-wrap .sp {
  display: block;
}

.head-nav-wrap .accordion-heading-sp {
  width: 100%;
  font-size: 18px;
  color: #fff;
  letter-spacing: 1px;
  padding: 10px 15px;
}

.head-nav-wrap .accordion-heading-sp::before {
  color: #fff;
}

.head-nav-wrap .accordion-heading-sp.active::before {
  top: 15px;
}

.head-nav-wrap .accordion-heading-sp img {
  height: 30px;
}

.head-nav-wrap .accordion-heading-sp span {
  font-size: 14px;
  color: #fff;
  margin: 0 3px;
}

.head-nav-wrap .accordion-heading-sp span + span {
  font-size: 10px;
  font-weight: 700;
  padding: 1px 5px;
  margin-left: 10px;
  position: relative;
  top: -2px;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}

.head-nav-wrap .accordion-inner-sp {
  width: 90%;
  margin: 0 auto;
  border-top: solid 1px #fff;
}

.head-nav-wrap .accordion-inner-sp li {
  margin-bottom: 0 !important;
}

.head-nav-wrap .accordion-inner-sp li + li {
  border-top: dashed 1px #fff;
}

.head-nav-wrap .accordion-inner-sp a {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  padding: 15px 0;
}

.head-nav-wrap + .head-nav-wrap {
  margin-top: 20px;
}

.accordion-heading-sp {
  position: relative;
}

.accordion-heading-sp::before {
  content: "▾";
  position: absolute;
  right: 15px;
}

.accordion-heading-sp.active::before {
  top: 3px;
  transform:rotate(180deg);
}

#nav-mentalhealth {
  background: #9DC23A;
}

#nav-eap {
  background: #619FEF;
}

#nav-comfort {
  background: #E68FB0;
}

#hmenu li {
  font-size: 15px;
}

#hmenu li + li {
  margin-top: 30px;
}

.member-login {
  display: none;
}

.member-login {
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 2;
  display: block;
}

#globalnav .member-login {
  position: relative;
  padding-bottom: 60px;
  border: none;
  display: block;
}

.member-login ul li {
  width: 50%;
  text-align: center;
}

#globalnav .member-login ul li {
  width: 60%;
  margin: 20px auto 0;
}

.member-login ul li a {
  font-size: 13px;
  padding: 20px 0;
  line-height: 1;
  display: block;
}

.member-login ul li a i {
  width: 15px;
  margin-left: 8px;
  display: inline-block;
}

.member-login ul li a i img {
  vertical-align: top;
}

.member-login ul li:first-child a {
  background: #5F9DF1;
  color: #fff;
}

.member-login ul li:nth-child(2) a {
  background: #D5F3FC;
}


/*============================================================
footer
============================================================*/

#footer {
  width: 100%;
  background: url(../img/footer_bg.png) repeat center bottom;
  padding-top: 20px;
}

.home #footer {
  padding-bottom: 55px;
}

.footer-info {
  font-size: 13px;
  margin:0 auto 10px;
  padding: 0 15px;
  display: block;
}

.footer-info .title {
  font-size: 15px;
}

#footer ul li {
  text-align: center;
  display: inline-block;
  margin: 2px 5px;
}

footer ul li {

}

footer ul li a {

}

/*#pageTop {
  width: 30px;
  height: 30px;
  position: fixed;
  bottom: 20px;
  right: 25px;
  z-index: 99;
  text-indent: 100% !important;
  white-space: nowrap !important;
  overflow: hidden !important;
}

#pageTop a {
  background: url(../images/common/pagetop.png) no-repeat center center;
  -webkit-background-size: cover !important;
  background-size: cover !important;
  width: 30px;
  height: 30px;
  display: block;
}*/

.other {
  font-size: 12px;
}

#copyright {
  text-align: center;
  padding: 10px 0 20px;
  font-size: 10px;
}

#gotop {
    width: 60px;
    height: 120px;
    margin-top: 0px;
    position: fixed;
    bottom: 60px;
    right: 0;
    display: none;
}

#gotop a {
    display: block;
    width: 60px;
    height: 120px;
    background: url(../img/com_gotop_bg.png) no-repeat left bottom;
    text-indent: -9999em;
    font-size: 0%;
    line-height: 0%;
    overflow: hidden;
    outline: none;
}

/*============================================================
#top
============================================================*/

#loginbtn {
  display: none;
}

.home #headimg{
  height: 85vw;
  background: url(../img/home_headimg_sp.png) no-repeat center / contain #fff;
  margin: 60px 0 0;
}

#contents {
  padding: 0 15px 40px;
}

/*#move {
  margin-bottom: 30px;
}*/

.leftbnr,
.rightbnr {
  text-align: center;
}

#panel {
  margin: 0 auto 30px;
}

.boxamh {
  background-image: url(../img/amh_bg.png);
  text-align: center;
  padding: 0px 0 20px;
}

.boxeap {
  background-image: url(../img/eap_bg.png);
  text-align: center;
  padding: 0px 0 20px;
}

.boxcft {
  background-image: url(../img/cft_bg.png);
  text-align: center;
  padding: 0px 0 20px;
}

#panel div ul {
  background: #fff;
  width: 90%;
  padding: 20px 15px 5px;
  margin: 0 auto;
  height: auto !important;
}

#panel div.boxamh li {
  background-image: url(../img/amh_arrow.png);
}

#panel div.boxeap li {
    background-image: url(../img/eap_arrow.png);
}

#panel div.boxcft li {
    background-image: url(../img/cft_arrow.png);
}

#panel div li {
  line-height: 14px;
  padding-left: 20px;
  background: no-repeat left top;
  padding-bottom: 20px;
}

#panel .copy {
  text-align: center;
}

.home #newsbox .page-title {
  display: flex;
  padding: 5px 15px;
}

.home #newsbox .page-title h2 {
  padding-bottom: 0;
}

.home #newsbox .page-title a {
  font-size: 12px;
  display: block;
}


/*============================================================
#info お知らせ
============================================================*/

.post-content p:first-child img {
  margin-bottom: 20px;
}

.post-content p:not(:first-child) img {
  margin: 20px 0;
}

.post-content p a {
  text-decoration: underline;
}

.post-content p iframe {
  width: 100%;
  height: auto;
}

/*#sc_login {
  background: #5F9DF1;
  text-align: center;
}

#sc_login a {
  color: #fff;
  padding: 10px 0;
  margin: 20px 0;
  display: block;
}*/

#newsbox h2{
  padding-bottom:7px;
}

#newsbox dl{
  position:relative;
  padding-bottom:18px;
}

#newsbox dt,
#newsbox dd{
  line-height:1.6;
}

#newsbox dt{
  margin-top: 15px;
}

#newsbox dd{
  position: relative;
}

#newsbox dd span{
  position: absolute;
  top: -20px;
  left: 70px;
}

.home #bannerbox{
  width:240px;
  margin:0 auto 30px;
}

.home #bannerbox li{ margin-top: 20px; }

/*============================================================
.eap
============================================================*/

#cnav div{
  width:300px;
  padding-bottom:20px;
  margin:20px auto;
  background:repeat left top;
}

#cnav div h2{
  background:#fff;
}

#cnav div p{
  padding:10px;
  margin:16px 15px 0 15px;
  font-size:13px;
  background:#fff;
  height:auto !important;
  height:72px;
}


.eap #cnav div,
.eap .section{
  background-image:url(../img/eap_bg.png);
  padding-bottom: 20px;
}
.eap #cnav div.alphabox{ background-image:url(../img/eap_bg_alpha.png);}

/*.eap #snav dd,
.eap #snav dd ul{ background-image:url(../img/eap_line.png); }*/
.eap #snav dd li a{ background-image:url(../img/eap_snav_li.png); }

.eap .titlebox,
.eap .section h4{ background-image:url(../img/eap_title_bg.png); }
.eap .morelink a,
.eap #sidebar dd{ background-image:url(../img/eap_arrow.png); }
.eap .pager div.pagerleft a{ background-image:url(../img/eap_news_pager_l.png); }
.eap .pager div.pagerright a{ background-image:url(../img/eap_news_pager_r.png); }

.eap #gotop a{ background-image:url(../img/eap_gotop_bg.png); }

/*プログラム内容 .program */


/*導入ステップ .step*/
.eap.step .section{ padding-top:20px; }

.eap.step .section h3{
  width: 90%;
  padding: 10px 5px 10px 15px;
  margin: 0 auto;
  line-height: 24px;
  font-size: 15px;
  font-weight: normal;
  background: url(../img/com_title_bg.png) repeat-y left top #fff6e3;
}

.eap.step .section h3 span{
  font-size:12px;
  margin-left:1em;
  border:1px solid #ddd;
  background:#fff;
  padding:1px 5px;
}

.eap.step .section table.half{
  width:278px;
}

.eap.step .section th{
  width:50%;
  height:28px;
  border-right:1px solid #fff;
  text-align:center;
  line-height:28px;
  color:#fff;
}

.eap.step .section th.cli{ background:#619fef; }
.eap.step .section th.sup{ background:#999; }

.eap.step .section td{
  padding:10px;
  vertical-align:top;
  border-right:1px solid #fff;
}

.eap.step .section td.cli{ background:#dfecfc; }
.eap.step .section td.sup{ background:#ebebeb; }

.eap.step .section td li{
  font-size: 13px;
  line-height: 1.6;
  padding-left:1em;
  background:no-repeat left 7px;
}

.eap.step .section td.cli li{ background-image:url(../img/eap_step_cli_dot.png); }
.eap.step .section td.sup li{ background-image:url(../img/eap_step_sup_dot.png); }

/*資料請求 .request */
.eap.request form dd{
  background-image:url(../img/eap_line.png);
  padding-top: 15px;
}

.eap.request form button#check{ background-image:url(../img/eap_btn_check.png); }
.eap.request form button#eback,
.eap.request form button#back{ background-image:url(../img/eap_btn_back.png); }
.eap.request form button#send{ background-image:url(../img/eap_btn_send.png); }

.eap.request form #btnbox {
  width: 200px;
  margin: 0 auto;
}

/*アクセス .access */
/*.eap.access .tab{ background-image:url(../img/eap_access_tab_bg.png); }

.eap.access #gmap,
.eap.access #map{
  width:560px;
  height:450px;
  overflow:hidden;
}

.eap.access #map{ position:relative; }

.eap .mappoint li#walkmap01{ background-image:url(../img/eap_access_map_a.gif); left:370px; top:50px; }
.eap .mappoint li#walkmap02{ background-image:url(../img/eap_access_map_b.gif); left:300px; top:45px; }
.eap .mappoint li#walkmap03{ background-image:url(../img/eap_access_map_b.gif); left:290px; top:70px; }
.eap .mappoint li#walkmap04{ background-image:url(../img/eap_access_map_b.gif); left:290px; top:105px; }
.eap .mappoint li#walkmap05{ background-image:url(../img/eap_access_map_b.gif); left:290px; top:165px; }

.eap .mappoint li#carmap01{ background-image:url(../img/eap_access_map_a.gif); left:317px; top:47px; }
.eap .mappoint li#carmap02{ background-image:url(../img/eap_access_map_c.gif); left:317px; top:160px; padding:15px 15px 40px 15px; }
.eap .mappoint li#carmap03{ background-image:url(../img/eap_access_map_b.gif); left:170px; top:37px; }
.eap .mappoint li#carmap04{ background-image:url(../img/eap_access_map_b.gif); left:110px; top:37px; }
.eap .mappoint li#carmap05{ background-image:url(../img/eap_access_map_b.gif); left:170px; top:130px; }
.eap .mappoint li#carmap06{ background-image:url(../img/eap_access_map_b.gif); left:160px; top:225px; }
.eap .mappoint li#carmap07{ background-image:url(../img/eap_access_map_b.gif); left:105px; top:220px; }
.eap .mappoint li#carmap08{ background-image:url(../img/eap_access_map_d.gif); left:60px; top:165px; padding:15px 15px 40px 15px;}

.eap #mapswitch,
.eap #gmaplink{
  background-image:url(../img/eap_arrow.png);
}

.eap.access .caution{
  width:400px;
  padding-top:20px;
}

*/

.eap #mapswitch,
.eap #gmaplink{
  background-image:url(../img/eap_arrow.png);
}

.eap #side,
.comfort #side,
.mentalhealth #side {
  width: 240px;
  margin: 20px auto;
  display: none;
}

.eap #bannerbox,
.comfort #bannerbox,
.mentalhealth #bannerbox {
  display: none;
}

/* 導入事例 */
.eap.case .section {
  background: none;
  padding-bottom: 0;
}

.case .titlebox h3{
  line-height: 1.6;
  padding:10px 0 5px 0;
  font-weight:bold;
}
.case .titlebox h3.short,
.case .titlebox h3.short + p{ width:16em; }

.case .titlebox p{
  padding-bottom:10px;
  font-size: 12px;
  line-height: 1.6;
}

.case .titlebox{
  background: #fff6e3;
  padding-left: 10px;
  position:relative;
}

.case #logobox{
  position:absolute;
  right:12px;
  top:12px;
  width:80px;
  height:80px;
  background:#eee;
  border:1px solid #eee;
}

.case .article{ padding-bottom:20px; }

.case .article h4{
  width: 100%;
  margin: 25px 0px 0 0px;
  padding: 0 0 8px 10px;
  border-left: 4px solid #6e9fdf;
  background: url(../img/eap_line.png) repeat-x left bottom;
}

.case .bodytxt{
  padding-top:10px;
  padding-bottom:0;
}

.case .moretxt{ padding-top:15px;  padding-bottom:0; }

.case .imgbox p{
  font-size:12px;
  line-height:1.25em;
  padding:5px 10px;
  background:#6E9FDF;
  color:#fff;
}

.case #sidebar {
  margin-top: 20px;
}

.case #sidebar dl {
  margin-bottom: 0;
}

.case #sidebar dt {
  background: #619FEF;
  margin-bottom: 10px;
}

.case #sidebar dd {
  padding: 10px 8px 10px 28px;
}

/***********************************
ストレスチェック　.sc
************************************/
.sc #maincopy a {
  background: #fff;
  width: 220px;
  height: 40px;
  display: block;
  margin: 20px auto;
  border: solid 1px #619FEF;
}

.sc #task li {
  width: 220px;
  margin: 20px auto 0;
}

.sc #task li:last-child {
  margin: 20px auto;
}

.sc_txt {
  padding: 0 15px;
}

.sc #service_flow {
  text-align: center;
  padding: 0 15px;
  margin: 20px auto 10px;
}

.sc #btn {
  width: 220px;
  margin: 20px auto 0;
}

/****************************************************************************
Comfort　.comfort
****************************************************************************/

.comfort .section .inner {
  width: 100%;
}

.comfort .section h3 .title {
  padding: 10px 0;
}

.comfort .section h4 {
  width: 100%;
}

/*.comfort .indentlist li {
  background-image: url(../img/cft_dot.png);
}*/

/*.indentlist li {
  padding-left: 1em;
  background: no-repeat left 9px;
}*/

.comfort #cnav div,
.comfort .section{
  background-image:url(../img/cft_bg.png);
  padding: 0 20px 20px;
}
.comfort #cnav div.alphabox{ background-image:url(../img/cft_bg_alpha.png);}

/*.comfort #snav dd,
.comfort #snav dd ul{ background-image:url(../img/cft_line.png); }*/
.comfort #snav dd li a{ background-image:url(../img/cft_snav_li.png); }

.comfort .titlebox,
.comfort .section h4{ background-image:url(../img/cft_title_bg.png); }
.comfort .morelink a,
.comfort #sidebar dd{ background-image:url(../img/cft_arrow.png); }
.comfort .pager div.pagerleft a{ background-image:url(../img/cft_news_pager_l.png); }
.comfort .pager div.pagerright a{ background-image:url(../img/cft_news_pager_r.png); }

.comfort #gotop a{ background-image:url(../img/cft_gotop_bg.png); }

/*Googleカレンダー 表示*/

#calendar {
  padding-top: 20px;
}

#side #calendar {
  padding-top: 0;
  padding-bottom: 20px;
}

#calendarexp {
  margin-top: 20px;
}

#calendarexpbtm {
  margin-top: 0;
  padding-top: 15px;
}

.calendar iframe {
  width: 100%;
}


/*カウンセリングの流れ .flow */
/*.comfort.flow .tab{ background-image:url(../img/cft_flow_tab_bg.png); }*/

/*アクセス .access */
/*.comfort.access .tab{ background-image:url(../img/cft_access_tab_bg.png); }
*/
.comfort.access #gmap,
.comfort.access #map{
  /*width:560px;
  height:450px;*/
  overflow:hidden;
}

.comfort.access #map{ position:relative; }

.mappoint li{
  display:none;
  position:absolute;
  width:160px;
  height:160px;
  padding:40px 15px 15px 15px;
  background:no-repeat center bottom;
  line-height:18px;
}

.mappoint li#walkmap01{ background-image:url(../img/cft_access_map_a.gif); left:370px; top:50px; }
.mappoint li#walkmap02{ background-image:url(../img/cft_access_map_b.gif); left:300px; top:45px; }
.mappoint li#walkmap03{ background-image:url(../img/cft_access_map_b.gif); left:290px; top:70px; }
.mappoint li#walkmap04{ background-image:url(../img/cft_access_map_b.gif); left:290px; top:105px; }
.mappoint li#walkmap05{ background-image:url(../img/cft_access_map_b.gif); left:290px; top:165px; }

.mappoint li#carmap01{ background-image:url(../img/cft_access_map_a.gif); left:317px; top:47px; }
.mappoint li#carmap02{ background-image:url(../img/cft_access_map_c.gif); left:317px; top:160px; padding:15px 15px 40px 15px; }
.mappoint li#carmap03{ background-image:url(../img/cft_access_map_b.gif); left:170px; top:37px; }
.mappoint li#carmap04{ background-image:url(../img/cft_access_map_b.gif); left:110px; top:37px; }
.mappoint li#carmap05{ background-image:url(../img/cft_access_map_b.gif); left:170px; top:130px; }
.mappoint li#carmap06{ background-image:url(../img/cft_access_map_b.gif); left:160px; top:225px; }
.mappoint li#carmap07{ background-image:url(../img/cft_access_map_b.gif); left:105px; top:220px; }
.mappoint li#carmap08{ background-image:url(../img/cft_access_map_d.gif); left:60px; top:165px; padding:15px 15px 40px 15px;}

.mappoint li img{ display:block; }

.mappoint li p{
  padding-top:6px;
  font-size:12px; /*固定*/
}

#switch{
  padding-top:10px;
  height:20px;
}

#mapswitch,
#gmaplink{
  padding-left:20px;
  background:url(../img/cft_arrow.png) no-repeat left center;
  font-size:12px;
  line-height:18px;
}

#mapswitch{ float:right; }
#gmaplink{ float:left; }

.comfort.access .caution{
  width:400px;
  padding-top:20px;
}

#pdfmap{
  margin-top:-28px;
  margin-bottom: 8px;
}

#parkmap{
  margin-top:-28px;
  margin-bottom: 8px;
}

#bussch{
  margin-top:-28px;
}

/*お問い合わせ .inquiry */
.comfort.inquiry form dd{ background-image:url(../img/cft_line.png); }

.comfort.inquiry form button#check{ background-image:url(../img/cft_btn_check.png); }
.comfort.inquiry form button#eback,
.comfort.inquiry form button#back{ background-image:url(../img/cft_btn_back.png); }
.comfort.inquiry form button#send{ background-image:url(../img/cft_btn_send.png); }

/*============================================================
メンタルヘルスについて　.mentalhealth
============================================================*/

.mentalhealth #cnav div,
.mentalhealth .section{ background-image:url(../img/amh_bg.png);}
.mentalhealth #cnav div.alphabox{ background-image:url(../img/amh_bg_alpha.png);}

.mentalhealth #snav dd li a{ background-image:url(../img/amh_snav_li.png); }

.mentalhealth .morelink a,
.mentalhealth #sidebar dd{
  background-image:url(../img/amh_arrow.png);
  background-repeat: no-repeat;
}
.mentalhealth .pager div.pagerleft a{
  background-image:url(../img/amh_news_pager_l.png);
  background-size: 25px;
}
.mentalhealth .pager div.pagerright a{
  background-image:url(../img/amh_news_pager_r.png);
  background-size: 25px;
}

.mentalhealth #gotop a{ background-image:url(../img/amh_gotop_bg.png); }

.mentalhealth #cnav div,
.mentalhealth .section{ background-image:url(../img/amh_bg.png);}

/*あさかストレスケアセンター研修会一覧 .seminar*/

.seminar.index .section .inner {
  background: none;
  padding: 0;
}

.mentalhealth.seminar .section{ padding-top: 20px; }

#seminarlist li {
    background: #fff;
    padding: 15px;
    position: relative;
}

#seminarlist li + li {
  margin-top: 20px;
}

.seminar .section h3,
.seminar .section .title {
  padding: 10px 5px 10px 15px;
  margin: 0 20px;
  line-height: 1.6;
  font-size: 16px;
  font-weight: normal;
  background: url(../img/amh_title_bg.png) repeat-y left top #fff6e3;
}

#seminarlist .sexa span {
  float: left;
}

#seminarlist .sexa .open,
#seminarlist .sexa .close {
  font-size: 10px;
  line-height: 21px;
  width: 58px;
  height: 21px;
  text-align: center;
  margin-left: 15px;
  margin-top: 2px;
}

#seminarlist .sexa .open {
  background: #9ec23b;
  color: #fff;
}

#seminarlist .sexa .close {
  background: #FEFDF2;
  color: #9ec23b;
  border: solid 1px #9ec23b;
}

#seminarlist .sexa p {
  line-height: 1.8;
  margin-top: 5px;
}

#seminarlist .sbtn {
  width: 100%;
  margin: 12px auto 0;
}

#seminarlist .sbtn a {
  display: block;
  text-align: center;
  border: 1px solid #eae4d8;
}

.seminar .section th,
.seminar .section td {
  border-top: 2px solid #fff;
  line-height: 1.5em;
}

.seminar .section th {
  width: 60px;
  padding: 15px 0 15px 12px;
  background: #9ec23b;
  color: #fff;
}

.seminar .section tr > td:first-child {
  width: 88px;
  padding: 15px 0 15px 12px;
  background: #9ec23b;
  color: #fff;
}

.seminar .section td {
  padding: 15px 12px;
  background: #f2f9e1;
}

#pdflink { padding-top: 20px; }

#pdflink {
  width:240px;
  padding-top: 20px;
}

#pdflink a {
  display:block;
  width:238px;
  padding:6px 0;
  text-align:center;
  background:#fff;
  border:1px solid #eae4d8;
}

#endbtn,
#startbtn {
  display: inline-block;
  height: 26px;
  padding: 0 22px;
  line-height: 26px;
  border: 1px solid #989898;
  background: #fff;
}

#endbtn { color: #ff0000; }

/*メンタルヘルスQ&A .faq*/

.mentalhealth.faq #main{ padding-top:0; }

.mentalhealth.faq #qstlist,
.mentalhealth.faq #qstlist li,
.mentalhealth.faq .qsttxt{ background-image:url(../img/amh_line.png); }
.mentalhealth.faq #qstlist li a{ background-image:url(../img/amh_faq_qstlist_li.png); }
.mentalhealth.faq .section h4 span{ background-image:url(../img/amh_faq_ans_h4.png); }
.mentalhealth.faq .anstxt{ background-image:url(../img/amh_faq_anstxt.png); }

.mentalhealth.faq .section h3 {
  overflow: hidden;
}

.mentalhealth.faq .section h3 img{
  max-width: 450px;
}


/*基礎用語集 .dictionary*/
.dictionary .pagehead {
  margin-bottom: 10px;
}

.mentalhealth.dictionary .section {
  padding-top: 15px;
}


.article {
  background: #fff;
  overflow: hidden;
}

.dictionary .article {
  width: 87%;
  margin: 0 auto;
}

.dictionary .bodytxt {
  padding: 15px 20px;
}

.dictionary .titlebox {
  background-image: url(../img/amh_title_bg.png);
}

.dictionary .titlebox {
  background: url(../img/com_title_bg.png) repeat-y left top #fff6e3;
  padding: 0 10px 0 20px;
}

.dictionary .titlebox h3 {
  font-size: 16px;
  line-height: 1.8;
  padding: 10px 0 10px;
}

.dictionary #itemlist,
.dictionary #shlist{
  padding:20px;
}

.dictionary #itemlist li,
.dictionary #shlist li{
  padding-left:1em;
  background:url(../img/amh_dot.png) no-repeat left 9px;
}

.dictionary #sidebar {
  padding: 0 20px;
  margin-top: 20px;
}

.dictionary #sidebar div{
  background:#fff;
  padding:15px;
}

.dictionary #sidebar div p{
  font-size:12px;
  line-height:18px;
  padding-top:1em;
}

.dictionary #sidebar table{
  padding:15px;
}

.dictionary #sidebar table td{
  width:20%;
  text-align:center;
  padding: 2px 0;
}

/*こころのビューティブログ .blog*/
.blog {
  overflow-x: hidden;
}

.news .titlebox p,
.blog .titlebox p{ padding-top:15px; }
.blog .titlebox h3{ padding:5px 0 12px 0; }

.news .section,
.blog .section {
  padding: 20px 15px;
}

.news .section .article,
.blog .section .article {
  padding: 0 15px 20px;
}

.news .section .article + .article,
.blog .section .article + .article {
  margin-top: 20px;
}

.news .titlebox h3,
.blog .titlebox h3 {
  font-size: 18px;
  line-height: 1.6;
  padding: 0 0 12px 0;
}

#btns{
  margin:0 20px;
  padding:22px 0 20px 0;
  background:url(/common/img/amh_line.png) repeat-x left top;
}

#comment dl{
  background:#fff;
  padding:20px 20px 10px 20px;
}

#comment dd{
  padding:10px 0 12px 0;
  background:url(/common/img/amh_line.png) repeat-x left bottom;
  margin-bottom:10px;
  text-align:right;
}

#addcomment form{
  background:#fff;
  padding:20px;
}

#addcomment form p{
  padding-bottom:15px;
}

#addcomment form a{ color:#3366cc; }
#addcomment form a:hover{ text-decoration:underline; }

#addcomment form label span{
  padding-left:0.5em;
}

#addcomment form label{
  margin-right:1em;
}

#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me{
  padding:0 0 12px 0;
  background:url(/common/img/amh_line.png) repeat-x left bottom;
  margin-bottom:10px;
}

#addcomment form #btnbox{
  padding-top:20px;
}

#comment-submit{
margin-left:100px;
background-image:url(../img/amh_blog_btn.png);
}

.blog .titlebox h3.commenttitle{ padding:12px 0 12px 0; }



/*============================================================
お問い合わせ .contact
============================================================*/

.contact #main .inner {
  width: 90%;
  padding: 15px;
}

.contact #main h3 {
  padding: 10px 0 5px 0;
}

.contact #main h3 img {
  width: 150px;
}

.contact form dd {
  background-image: url(../img/com_line.png);
  padding-top: 15px;
}

form button + button {
  margin-top: 20px;
}

.contact form button#send,
.request form button#send {
  background-image: url(../img/com_btn_send.png);
}

.contact form button#check,
.request form button#check {
  background-image: url(../img/com_btn_check.png);
}

.contact form button#eback,
.contact form button#back,
.request form button#eback,
.request form button#back {
  background-image: url(../img/com_btn_back.png);
}

.contact form #btnbox,
.request form #btnbox {
  width: 200px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}


/*============================================================
会社概要　.company
============================================================*/

.company .section {
  background: none;
}

.company .section .inner {
  width: 100%;
  padding: 15px 0 15px;
}

/*会社概要*/
#overview{
  position:relative;
  margin-bottom:-2px;
}

#overview dt{
  position:absolute;
  left:0;
  width:100px;
  padding-top:12px;
  font-weight:bold;
}

#overview dd{
  padding:12px 0 10px 100px;
  background:url(../img/com_line.png) repeat-x left top;
}

/*基本理念*/
.company #principle{
  background:url(../img/company_principle_bg.png) no-repeat center top / 200px;
  padding-top: 250px;
}

.company #principle dt{ padding-bottom:10px; }

.company #principle dd{ padding-bottom:15px; }

/****************************************************************************
よくあるご質問　.faq
****************************************************************************/

.faq .date span {
  display: none;
}

.faq .tab{
  margin: 0 auto 20px;
}


.faq .tab.eap li:nth-child(1) a,
.faq .tab.cft li:nth-child(2) a,
.faq .tab.com li:nth-child(3) a {
  opacity: 1;
}

.faq .tab.eap li:nth-child(4),
.faq .tab.cft li:nth-child(4),
.faq .tab.com li:nth-child(4) {
  display: none;
}

.faq .tab li {
  width: 100%;
  font-size: 14px;
  border: none;
  border-radius: 5px;
  overflow: hidden;
}

.faq .tab li + li {
  margin-top: 15px;
}

.faq .tab li a {
  color: #fff;
  text-align: center;
  display: block;
  opacity: .5;
}

.faq .tab li img {
  display: none;
}

.faq .tab li:nth-child(1) a {
  background: #619FEF;
}

.faq .tab li:nth-child(2) a {
  background: #E68FB0;
}

.faq .tab li:nth-child(3) a {
  background: #B1A57D;
}

.faq .tab li:nth-child(4) {
 background: #91B768;
 height: 38px;
 color: #fff;
 padding: 5px 0;
}

.faq .tab.sc li:nth-child(1),
.faq .tab.sc li:nth-child(2),
.faq .tab.sc li:nth-child(3) {
  display: none;
}


.faq .section p {
  line-height: 1.8;
}

.faq #comfaq h3,
.faq #eapfaq h3,
.faq #cftfaq h3,
.faq #scfaq h3 {
  overflow: hidden;
}

.faq #comfaq h3 img,
.faq #eapfaq h3 img,
.faq #cftfaq h3 img,
.faq #scfaq h3 img {
  max-width: 450px;
}

#qstlist{
  margin-top:15px;
  padding-top:2px;
  background:url(../img/com_line.png) repeat-x left top;
}

#qstlist li{
  padding-bottom:2px;
  background:url(../img/com_line.png) repeat-x left bottom;
}

#qstlist li a{
  display:block;
  min-height:20px;
  height:auto !important;
  height:20px;
  padding:15px 15px 15px 28px;
  background:url(../img/com_faq_qstlist_li.png) no-repeat 5px 15px;
  line-height:20px;
  text-align: left;
}

#qstlist li a:hover{
  background-color:#fff6e3;
  text-decoration:none;
}

.faq .section h4 span{
  padding:4px 0 4px 30px;
  background:url(../img/com_faq_ans_h4.png) no-repeat left top;
  display: block;
}

.qsttxt{
  margin-bottom:20px;
  padding-bottom:22px;
  background:url(../img/com_line.png) repeat-x left bottom;
}

.anstxt{
  padding-top:32px;
  background:url(../img/com_faq_anstxt.png) no-repeat left top;
}

#backlist{
  width:240px;
  margin:0 auto;
  padding:30px 0 10px 0;
}

#backlist a{
  display:block;
  width:238px;
  padding:6px 0;
  text-align:center;
  background:#fff;
  border:1px solid #eae4d8;
}

#backlist a:hover{
  background-color:#fff6e3;
  text-decoration:none;
}

/*.faq #eapfaq { background-image:url(/common/img/eap_bg.png); background-size: 3px; }
.faq #eapfaq #qstlist,
.faq #eapfaq #qstlist li,
.faq #eapfaq .qsttxt{ background-image:url(../img/eap_line.png); }
.faq #eapfaq #qstlist li a{ background-image:url(../img/eap_faq_qstlist_li.png); }
.faq #eapfaq h4{ background-image:url(../img/eap_title_bg.png); }
.faq #eapfaq h4 span{ background-image:url(../img/eap_faq_ans_h4.png); }
.faq #eapfaq .anstxt{ background-image:url(../img/eap_faq_anstxt.png); }

.faq #cftfaq { background-image:url(/common/img/cft_bg.png); background-size: 3px; }
.faq #cftfaq #qstlist,
.faq #cftfaq #qstlist li,
.faq #cftfaq .qsttxt{ background-image:url(../img/cft_line.png); }
.faq #cftfaq #qstlist li a{ background-image:url(../img/cft_faq_qstlist_li.png); }
.faq #cftfaq h4{ background-image:url(../img/cft_title_bg.png); }
.faq #cftfaq h4 span{ background-image:url(../img/cft_faq_ans_h4.png); }
.faq #cftfaq .anstxt{ background-image:url(../img/cft_faq_anstxt.png); }*/

/*============================================================
news
============================================================*/

#news .pagehead {
  display: block;
}

.titlebox p span {
  position: relative;
  top: -1px;
}

#newsbox dd span,
.titlebox p span{
  background: #EAE4D8;
  width: 73px;
  height: 16px;
  font-size: 10px;
  text-align: center;
  line-height: 16px;
  margin-left: 10px;
  display: inline-block;
}

#newsbox dd span.cft,
.titlebox p span.cft {
  background: #E68FB0;
  color: #fff;
}

#newsbox dd span.eap,
.titlebox p span.eap {
  background: #619FEF;
  color: #fff;
}

#newsbox dd span.amh,
.titlebox p span.amh {
  background: #9DC23A;
  color: #fff;
}

.titlebox p span img {
  vertical-align: middle;
}

.morelink{
  text-align:right;
  padding:0 20px 20px 0;
}

.morelink a{
  padding:2px 0 2px 20px;
  background:no-repeat left center;
}

.pager{
  clear:both;
  padding: 20px 0;
  overflow: hidden;
}

.pager div{
  width:46%;
  height:40px;
}

.pager div.pagerleft{ float:left; }
.pager div.pagerright{ float:right; }

.pager div a{
  border:1px solid #eae4d8;
  text-decoration:none;
  background-color:#fff;
  line-height:24px;
}

.pager div.pagerleft a{
  font-size: 13px;
  float:right;
  padding:7px 15px 7px 30px;
  background-position:left center;
  background-repeat:no-repeat;
  background-size: 25px;
}

.pager div.pagerright a{
  font-size: 13px;
  float:left;
  padding:7px 30px 7px 15px;
  background-position:right center;
  background-repeat:no-repeat;
  background-size: 25px;
}

#sidebar dl{
  background:#fff;
  padding-bottom:8px;
  margin-bottom:20px;
}

.blog #sidebar dt {
  background: #9DC23A;
  margin-bottom: 10px;
}

#sidebar .title {
  background: #fff6e3;
  padding: 3px 0 3px 25px;
  margin-bottom: 10px;
}

#sidebar dd{
  padding:8px 8px 8px 28px;
  min-height:16px;
  height:auto !important;
  height:16px;
  line-height:16px;
  font-size:14px;
  background:no-repeat 8px 9px;
}

#sidebar dd a{
  font-size: 14px;
  padding: 5px 0;
  line-height:16px;
}

#sidebar .rsslink{
  font-size:12px;
  line-height:14px;
  padding-left:20px;
  background:url(../img/amh_rss.png) no-repeat left top;
}

/*本文内のリンク*/

.bodytxt a,
.moretxt a,
.anstxt a,
a.line{ 
  color:#3366cc;
  text-decoration: underline;
}

/*資料ダウンロード .download*/
.comfort.download .section {
  padding: 20px;
}

.comfort.download .section h4 {
  width: 100%;
}

.comfort.download .section .inner {
  width: 100%;
  height: auto !important;
}


.filename{ padding-top:20px; }

.filedl{
  width:240px;
  margin:0 auto;
  padding-top:20px;
}

.filedl a{
  display:block;
  width:238px;
  padding:7px 0 8px 0;
  background:#fff;
  border:1px solid #eae4d8;
  text-decoration:none;
  text-align:center;
  line-height:38px;
}

.filedl a img {
  vertical-align: middle;
}

.download .inner .box_left{ width:348px; }

.download .inner .box_right{ width:192px; }

.download .inner .box_right img{ border:1px solid #eae4d8; }

/****************************************************************************
うつ病の症状チェック　.check
****************************************************************************/


.check .asynctab{
  margin: 20px 0 10px;
  /*background-image:url(../img/check_tab_bg.png);*/
}

.check .asynctab li {
  width: 49%;
  font-size: 14px;
  text-align: center;
  margin: 5px 0;
  border-radius: 5px;
  overflow: hidden;
}

.check .asynctab li a {
  background: #B1A57D;
  color: #fff;
  padding: 5px 0;
  display: block;
  opacity: .7;
}

.check .asynctab li.active a {
  opacity: 1;
}

.check .section{ padding-top:20px; }

.check .inner li{
  text-indent:-1.25em;
  margin-left:1.25em;
  line-height:30px;
}

.check #tab01 .inner,
.check #tab02 .inner,
.check #tab03 .inner,
.check #tab04 .inner {
  height: 100%;
}

/*============================================================
#sitemap
============================================================*/

.sitemap .section {
  padding-top: 20px;
}

.sitemap .inner dl,
.sitemap .inner ul{ padding-bottom:20px; }

.sitemap .inner dt,
.sitemap .inner li{ font-weight:bold; }

.sitemap .inner dt{ padding-bottom:6px; }

.sitemap .inner dd{
  padding-left:1em;
  background:no-repeat left 9px;
}

.sitemap .inner .eaplist dd{ background-image:url(../img/eap_dot.png); }
.sitemap .inner .cftlist dd{ background-image:url(../img/cft_dot.png); }
.sitemap .inner .amhlist dd{ background-image:url(../img/amh_dot.png); }

.sitemap #side {
  display: none;
}

/*============================================================
#下層ページ
============================================================*/



/***********************************
.各コンテンツ
************************************/





